@charset "UTF-8";

.lp_wrap .sukkiri .head {
  position: absolute;
  top: 6.1%;
  left: 9.9%;
  width: 84.4%;
}
.lp_wrap .sukkiri .head .st0 {
  fill: none;
  stroke: #fff;
  stroke-width: 12;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
  stroke-dasharray: 3144;
  stroke-dashoffset: 3144;
}
.lp_wrap .sukkiri .head.trigger .st0 {
  transition: 2.6s;
  stroke-dashoffset: 3144 !important;
}
.lp_wrap .sukkiri .head.trigger.move .st0 {
  stroke-dashoffset: 0 !important;
}
.lp_wrap .sukkiri .compare_wrap {
  position: absolute;
  top: 18.35%;
  left: 12.1%;
  width: 74.667%;
}
.lp_wrap .sukkiri .before_after_slider {
  overflow: hidden;
  max-width: 100%;
  margin: 0 auto;
}
.lp_wrap .sukkiri .box_before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  height: 100%;
  border-right: 3px solid rgba(45, 45, 45, 1);
}
.lp_wrap .sukkiri .box_before img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left center;
}
.lp_wrap .sukkiri .box_before::before {
  content: '';
  z-index: 1;
  position: absolute;
  top: 0;
  right: max(-32px, -4.3vw);
  bottom: 0;
  width: min(54px, 7.2vw);
  height: min(54px, 7.2vw);
  margin: auto;
  border: 3px solid rgba(45, 45, 45, 1);
  border-radius: 50%;
  background: rgba(45, 45, 45, 1);
}
.lp_wrap .sukkiri .box_before::after {
  content: '';
  z-index: 1;
  position: absolute;
  top: 0;
  right: max(-21px, -2.8vw);
  bottom: 0;
  width: min(40px, 5.4vw);
  height: min(60px, 8vw);
  margin: auto;
  background: url(../image/sukkiri-arrow.png) left top/100% no-repeat;
}
.lp_wrap .sukkiri .slider_range {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0;
  cursor: col-resize;
}
.lp_wrap .sukkiri .fk li {
  position: absolute;
  width: 26.4%;
}
.lp_wrap .sukkiri .fk li:nth-child(1) {
  top: 15.2%;
  left: 3.7%;
}
.lp_wrap .sukkiri .fk li:nth-child(2) {
  top: 15.2%;
  left: 69.9%;
}
.lp_wrap .sukkiri .num {
  position: absolute;
  top: 54.7%;
  left: 5.8%;
  width: 12.267%;
}
.lp_wrap .sukkiri .num .st0 {
  fill: none;
  stroke: #fff;
  stroke-width: 16;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
  stroke-dasharray: 385;
  stroke-dashoffset: 385;
}
.lp_wrap .sukkiri .num.trigger .st0 {
  transition: 0.6s;
  stroke-dashoffset: 385 !important;
}
.lp_wrap .sukkiri .num.trigger.move .st0 {
  stroke-dashoffset: 0 !important;
}
.lp_wrap .sukkiri .icon li {
  position: absolute;
  width: 25.333%;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .sukkiri .icon li:nth-child(1) {
  top: 63.45%;
  left: 10.7%;
  transition: 0.6s;
}
.lp_wrap .sukkiri .icon li:nth-child(2) {
  top: 63.2%;
  left: 63.1%;
  transition: 0.6s 0.1s;
}
.lp_wrap .sukkiri .icon li:nth-child(3) {
  top: 73.2%;
  left: 76.6%;
  transition: 0.6s 0.2s;
}
.lp_wrap .sukkiri .icon li:nth-child(4) {
  top: 83.8%;
  left: 63.1%;
  transition: 0.6s 0.3s;
}
.lp_wrap .sukkiri .icon li:nth-child(5) {
  top: 83.75%;
  left: 10.9%;
  transition: 0.6s 0.4s;
}
.lp_wrap .sukkiri .icon li:nth-child(6) {
  top: 73.1%;
  left: -1.2%;
  transition: 0.6s 0.5s;
}
.lp_wrap .sukkiri .icon li.trigger.move,
.lp_wrap .sukkiri .icon li.trigger.move ~ li {
  opacity: 1;
  transform: scale(1);
}
.lp_wrap .sukkiri .cover {
  position: absolute;
  top: 66.45%;
  left: 21.3%;
  width: 58.267%;
}